org.eclipse.actf.util.xpath

## Class XPathCreator

- java.lang.Object
- - org.eclipse.actf.util.xpath.XPathCreator

    public class XPathCreator
    extends Object

Utility class for creating XPath of the target Node.

### Constructor Summary

Constructors
Constructor and Description
`XPathCreator()`

### Method Summary

Methods
`static String` `childPathSequence(Node target)` Return XPath (child path sequence) of the target Node.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### XPathCreator

    public XPathCreator()

### Method Detail

#### childPathSequence

    public static String childPathSequence(Node target)

Return XPath (child path sequence) of the target Node.

Parameters:
  `target` - the target Node
Returns:
  XPath (child path sequence)